## libmoosex-types-iso8601-perl 0.11

=== debian/changelog ===
libmoosex-types-iso8601-perl (0.11-1) unstable; urgency=low

  * Adding upstream version 0.11.

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 27 May 2012 15:52:09 +0200

libmoosex-types-iso8601-perl (0.10-1) unstable; urgency=low

  * Adding upstream version 0.10.
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped standards version
  * d/control: added libaliased-perl
  * d/copyright: update to version 1.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 07 Apr 2012 19:31:26 +0200

libmoosex-types-iso8601-perl (0.08-1) unstable; urgency=low

  * New Upstream release
  * d/control: Added DM-Upload-Allow
  * d/copyright: removed section inc/Module/AutoInstall.pm (no longer
    shipped)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 20 Dec 2011 22:28:25 +0100

libmoosex-types-iso8601-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #632364)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 3 Jul 2011 20:05:29 +0000
