=== debian/control ===
Source: libmoosex-types-iso8601-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-exception-perl, libmoose-perl (>= 0.79),
 libmoosex-types-perl (>= 0.10), libdatetime-perl,
 libdatetime-format-duration-perl, libnamespace-autoclean-perl,
 liblist-moreutils-perl, libtry-tiny-perl, libmoosex-types-datetime-perl,
 libaliased-perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/MooseX-Types-ISO8601/

Package: libmoosex-types-iso8601-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.79),
 libmoosex-types-perl (>= 0.10), libdatetime-perl,
 libdatetime-format-duration-perl, libnamespace-autoclean-perl,
 liblist-moreutils-perl, libtry-tiny-perl, libmoosex-types-datetime-perl,
 libaliased-perl
Description: ISO8601 date and duration string type constraints for Moose
 This module packages several TypeConstraints with coercions for working with
 ISO8601 date strings and the DateTime suite of objects.
