=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Types-ISO8601/   .*/MooseX-Types-ISO8601-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
