## libmoosex-types-iso8601-perl 0.12

=== debian/changelog ===
libmoosex-types-iso8601-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * d/control:
    - Change Maintainer to Perl Pkg Group
    - removed DM-Upload Allow
    - added Vcs* fields
    - removed version depend on libmoose-perl
    - removed version depend on libmoosex-types-perl
    - added libtest-fatal-perl, libtest-requires-perl,
      libtest-pod-perl, libtest-checkdeps-perl to Build-Depends
  * d/copyright:
    - updated year of Copyright of Tomas Doran
    - removed inc/* copyright, removed from upstream

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 18 Nov 2012 18:54:24 +0100
