## libmoosex-types-iso8601-perl 0.14

=== debian/changelog ===
libmoosex-types-iso8601-perl (0.14-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 20:39:15 +0100

libmoosex-types-iso8601-perl (0.13-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Remove spelling patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 19:54:11 +0100
