=== debian/control ===
Source: libmoosex-types-iso8601-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libaliased-perl,
 libdatetime-format-duration-perl,
 libdatetime-format-iso8601-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 liblist-moreutils-perl,
 libmodule-runtime-perl,
 libmoose-perl,
 libmoosex-types-datetime-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libsafe-isa-perl,
 libtest-checkdeps-perl,
 libtest-deep-perl,
 libtest-exception-perl,
 libtest-fatal-perl,
 libtest-nowarnings-perl (>= 1.04),
 libtest-pod-perl,
 libtest-requires-perl,
 libtry-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/MooseX-Types-ISO8601/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-iso8601-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libmoosex-types-iso8601-perl.git;a=summary

Package: libmoosex-types-iso8601-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libaliased-perl,
 libdatetime-format-duration-perl,
 libdatetime-format-iso8601-perl,
 libdatetime-perl,
 libdatetime-timezone-perl,
 liblist-moreutils-perl,
 libmodule-runtime-perl,
 libmoose-perl,
 libmoosex-types-datetime-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libsafe-isa-perl,
 libtry-tiny-perl
Description: ISO8601 date and duration string type constraints for Moose
 This module packages several TypeConstraints with coercions for working with
 ISO8601 date strings and the DateTime suite of objects.
 Available date constraints:
  - ISO8601DateStr
  - ISO8601TimeStr
  - ISO8601DateTimeStr
  - ISO8601DateTimeTZStr
