## libmoosex-types-iso8601-perl 0.15

=== debian/changelog ===
libmoosex-types-iso8601-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Use canonical URL for Vcs-Browser.
  * Install NEW CONTRIBUTING file.
  * Update years of upstream copyright.
  * Drop an unneeded build-dep.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 23:35:52 +0200
