## libmoosex-types-iso8601-perl 0.18

=== debian/changelog ===
libmoosex-types-iso8601-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.18.
  * Update Upstream-Contact in debian/copyright.
  * Update (build) dependencies.
  * Mention module name in long description.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 18:54:54 +0100
