=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-ISO8601   .*/MooseX-Types-ISO8601-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
