## libmoosex-types-iso8601-perl 0.20

=== debian/changelog ===
libmoosex-types-iso8601-perl (0.20-2) unstable; urgency=medium

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:28:56 +0100

libmoosex-types-iso8601-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Feb 2020 14:12:53 +0100

libmoosex-types-iso8601-perl (0.19-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.19.
  * Update build dependencies.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 16:48:47 +0100
