=== debian/control ===
Source: libmoosex-types-iso8601-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libaliased-perl <!nocheck>,
                     libdatetime-format-duration-perl <!nocheck>,
                     libdatetime-format-iso8601-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdatetime-timezone-perl <!nocheck>,
                     libmodule-metadata-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-datetime-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libsafe-isa-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-iso8601-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-iso8601-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-ISO8601
Rules-Requires-Root: no

Package: libmoosex-types-iso8601-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libaliased-perl,
         libdatetime-format-duration-perl,
         libdatetime-format-iso8601-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-types-datetime-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libsafe-isa-perl,
         libtry-tiny-perl
Description: ISO8601 date and duration string type constraints for Moose
 MooseX::Types::ISO8601 packages several TypeConstraints with coercions for
 working with ISO8601 date strings and the DateTime suite of objects.
 .
 Available date constraints:
 .
  - ISO8601DateStr
  - ISO8601TimeStr
  - ISO8601DateTimeStr
  - ISO8601DateTimeTZStr
