=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-ISO8601   .*/MooseX-Types-ISO8601-v?@ANY_VERSION@@ARCHIVE_EXT@$
